﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 22/07/2019 17:32:03
-- Server version: 5.5.5-10.1.40-MariaDB
-- Client version: 4.1
--

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set SQL mode
-- 
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

DROP DATABASE IF EXISTS practica3;

CREATE DATABASE IF NOT EXISTS practica3
CHARACTER SET utf8
COLLATE utf8_spanish_ci;

--
-- Set default database
--
USE practica3;

--
-- Create table `delegacion`
--
CREATE TABLE IF NOT EXISTS delegacion (
  id int(11) NOT NULL AUTO_INCREMENT,
  nombre varchar(31) DEFAULT NULL,
  poblacion varchar(63) DEFAULT NULL,
  direccion varchar(150) DEFAULT NULL,
  PRIMARY KEY (id),
  UNIQUE INDEX id (id)
)
ENGINE = INNODB,
AUTO_INCREMENT = 151,
AVG_ROW_LENGTH = 163,
CHARACTER SET utf8,
COLLATE utf8_spanish_ci;

--
-- Create table `trabajadores`
--
CREATE TABLE IF NOT EXISTS trabajadores (
  id int(11) NOT NULL AUTO_INCREMENT,
  nombre varchar(31) DEFAULT NULL,
  fechanacimiento date DEFAULT NULL,
  foto varchar(31) DEFAULT NULL,
  delegacion int(11) DEFAULT NULL,
  PRIMARY KEY (id),
  UNIQUE INDEX id (id)
)
ENGINE = INNODB,
AUTO_INCREMENT = 154,
AVG_ROW_LENGTH = 163,
CHARACTER SET utf8,
COLLATE utf8_spanish_ci;

--
-- Create foreign key
--
ALTER TABLE trabajadores
ADD CONSTRAINT facturas_ibfk_1 FOREIGN KEY (delegacion)
REFERENCES delegacion (id);

-- 
-- Dumping data for table delegacion
--
INSERT INTO delegacion VALUES
(1, 'Letha', 'Port Lincoln', 'Wurzerstraße 1, 93248, Dachsbergau'),
(2, 'Kraig', 'Forbes', 'Prinzregentenstraße 1, 46798, Abenberg'),
(3, 'Harlan', 'Central Coast', 'Lissi-Kaeser-Straße 2, 66482, Kuhs'),
(4, 'Brad', 'Alice Springs', 'Dachauer Straße 15d, 98987, Abbau Ader'),
(5, 'Enrique', 'Gawler', 'Kanalstraße 28, 07734, Flatow'),
(6, 'Bennie', 'Broken Hill', 'Weißenburger Platz 7a, 03911, Biersdorf am See'),
(7, 'Francis', 'Victoria Point', 'Angertorstraße 7, 53730, Aftholderbach'),
(8, 'Nickie', 'Cessnock', 'Ohmstraße 2, 75926, Großlöbichau'),
(9, 'Boyd', 'Geelong', 'Sammtstraße 1, 34094, Abbau Ader'),
(10, 'Alonzo', 'Moe', 'Ackerstraße 25-25, 24176, Altenmedingen'),
(11, 'Reed', 'Singleton', 'Lessingstraße 72c, 01657, Untereisesheim'),
(12, 'Cory', 'Armidale', 'Goethestraße 2, 49340, Preußisch Oldendorf'),
(13, 'Abbie', 'Murray Bridge', 'Bazeillesstraße 2, 35252, Levitzow'),
(14, 'Lazaro', 'Broome', 'Ebenauer Straße 1, 72060, Strande'),
(15, 'Danielle', 'Kingston', 'Luitpoldstraße 6, 34925, Leutersdorf'),
(16, 'Gregorio', 'Wagga Wagga', 'Sandtnerstraße 1, 19554, Gohlis'),
(17, 'Monty', 'Coffs Harbour', 'Pilgersheimer Straße 66e, 75062, Abentheuer'),
(18, 'Abby', 'Geraldton', 'Franzstraße 19, 43831, Lawalde-Lauba'),
(19, 'Evelin', 'Bacchus Marsh', 'Bazeillesstraße 1a, 53351, Gaberndorf'),
(20, 'Earline', 'Buderim', 'Dürnbräugasse 2, 21502, Westkinberg'),
(21, 'Viviana', 'Bairnsdale', 'Kaiserstraße 3b, 09047, Döllen'),
(22, 'Chae', 'Sunbury', 'Simeonistraße 116a, 34257, Ebrach'),
(23, 'Delta', 'Mornington', 'Tulbeckstraße 1, 27818, Abenberg'),
(24, 'Toney', 'Kwinana Town Centre', 'Meindlstraße 26, 57710, Sörgenloch'),
(25, 'Wynell', 'Wangaratta', 'Adelheidstraße 2e, 26568, Bechelsdorf'),
(26, 'Ashley', 'Sunshine Coast', 'Neufahrner Straße 8c, 39570, Eschenbergen'),
(27, 'Ressie', 'Port Macquarie', 'Vilshofener Straße 14b, 56708, Güsten'),
(28, 'Shane', 'Muswellbrook', 'Aberlestraße 7c, 09423, Marxheim'),
(29, 'Raleigh', 'Port Pirie', 'Steinsdorfstraße 2, 31614, Eggingen'),
(30, 'Jean', 'Warragul', 'Beethovenstraße 1, 02858, Ringenwalde'),
(31, 'Roosevelt', 'Swan Hill', 'Gabrielenstraße 1, 33609, Alken'),
(32, 'Alanna', 'Nambour', 'Am Bavariapark 24f, 76798, Andechs'),
(33, 'Lilliana', 'Morwell', 'Gärtnerplatz 1, 45475, Gieshübel'),
(34, 'Amiee', 'Launceston', 'Fürstenfelder Straße 6c, 47673, Altstrimmig'),
(35, 'Rene', 'Warrnambool', 'Adelheidstraße 12-15, 42286, Kratzenburg'),
(36, 'Demarcus', 'Sydney', 'Marlene-Dietrich-Straße 5, 52500, Achterspannerhof'),
(37, 'Ashley', 'Warwick', 'Alter Hof 3e, 89602, Alt Lanschvitz'),
(38, 'Abel', 'Colac', 'Rheinstraße 4, 71579, Hasbergen'),
(39, 'Ali', 'Portland', 'Kaulbachstraße 1, 26391, Ruhethal'),
(40, 'Clark', 'Santander', 'Wolfgangstraße 50d, 24485, Trinum'),
(41, 'Adam', 'Tamworth', 'Winkstraße 26d, 47574, Achtrup'),
(42, 'Gayle', 'Gladstone', 'Stubenvollstraße 41c, 79450, Aichen'),
(43, 'Kristy', 'Craigieburn', 'Ländstraße 86, 55958, Abenberg'),
(44, 'Ryan', 'Gold Coast', 'Nürnberger Straße 21, 14217, Schleiz'),
(45, 'Marjory', 'Whyalla', 'Herzog-Rudolf-Straße 18, 08036, Aarbergen'),
(46, 'Christopher', 'Cranbourne', 'Frauenlobstraße 22-26, 64956, Altusried'),
(47, 'Abraham', 'Goulburn', 'Flemingstraße 3, 97525, Esperstedt'),
(48, 'Lavelle', 'Bunbury', 'Konradstraße 89b, 26700, Elkenroth'),
(49, 'Brigida', 'Dalby', 'Böttingerstraße 6, 56301, Neu Königsaue'),
(50, 'Cristobal', 'Taree', 'Ackerstraße 10c, 28951, Baek'),
(51, 'Adela', 'Grafton', 'Augustinerstraße 6, 61266, Mainz-Kastel'),
(52, 'Lucio', 'Mount Eliza', 'Ganghoferstraße 57, 97001, Aachen'),
(53, 'Onita', 'Lismore', 'Wolfgangstraße 24, 37592, Spantekow'),
(54, 'Tawanna', 'Queanbeyan', 'Zenettistraße 13, 64543, Ernst'),
(55, 'Erwin', 'Newcastle', 'Klenzestraße 58, 21604, Angern'),
(56, 'Rosio', 'Ballarat', 'Adams-Lehmann-Straße 1, 16800, Ahausen'),
(57, 'Dale', 'Darwin', 'Mariahilfplatz 2, 66273, Achberg'),
(58, 'Florentino', 'Hervey Bay', 'Hornsteinstraße 1, 22882, Bad Nenndorf'),
(59, 'Adolph', 'Bundaberg', 'Siegenburger Straße 1, 97413, Abenberg'),
(60, 'Kirk', 'Lithgow', 'Richard-Strauss-Straße 21d, 33928, Aderstedt'),
(61, 'Luther', 'Wodonga', 'Elisabethstraße 4, 06447, Tetenbüll'),
(62, 'Arden', 'Ballina', 'Pfarrstraße 1, 84482, Daaden'),
(63, 'Dorian', 'Griffith', 'Ringseisstraße 22f, 09713, Lierschied'),
(64, 'Andre', 'Toowoomba', 'Geibelstraße 2, 94052, Wittbeck'),
(65, 'Trey', 'Burnie', 'Maria-Josepha-Straße 15, 01446, Aufkirchen'),
(66, 'Lawanna', 'Devonport', 'Gärtnerplatz 23-25, 11480, Zerpenschleuse'),
(67, 'Adah', 'Raymond Terrace', 'Lueg ins Land 28e, 84206, Niederdorla'),
(68, 'Caron', 'Wollongong', 'Goetheplatz 90, 47426, Schwanenmühle'),
(69, 'Bennie', 'Gympie', 'Jakob-Klar-Straße 9, 08085, Klingenberg'),
(70, 'Alexander', 'Townsville', 'Prinzregentenplatz 8, 91745, Köngernheim'),
(71, 'Dusti', 'Nowra', 'Unsöldstraße 4, 81660, Algishofen'),
(72, 'Thomasena', 'Redcliffe', 'Johannes-Timm-Straße 1, 51807, Lindberg'),
(73, 'Tomas', 'Santander', 'Bavariaring 11-19, 61631, Dinnies'),
(74, 'Jamel', 'Hobart', 'Brucknerstraße 10d, 59789, Hambergen'),
(75, 'Jewell', 'Santander', 'Heimeranplatz 2, 81818, Zehlendorf'),
(76, 'Dorian', 'Barwon Downs', 'Adalbertstraße 22-25, 93559, Cavertitz'),
(77, 'Mervin', 'Busselton', 'Laplacestraße 1d, 66191, Admannshagen-Bargeshagen'),
(78, 'Lessie', 'Mackay', 'Karlsplatz 2, 21099, Feldatal'),
(79, 'Marion', 'Dubbo', 'Rimstinger Straße 42, 12013, Wörthsee'),
(80, 'Faustino', 'Rosebud', 'Pötschnerstraße 2, 21909, Bad Urach'),
(81, 'Marx', 'Orange', 'Akademiestraße 2d, 65662, Gingen'),
(82, 'Earle', 'Santander', 'Rosental 2a, 37368, Blieskastel'),
(83, 'Jared', 'Caloundra', 'Liebfrauenstraße 6f, 26867, Olfen'),
(84, 'Elisha', 'Maitland', 'Haushoferstraße 1, 14407, Speinshart'),
(85, 'Wade', 'Batemans Bay', 'Esebeckstraße 1, 52345, Laasdorf'),
(86, 'Adan', 'Echuca', 'Orffstraße 13-18, 01659, Neufraunhofen'),
(87, 'Ali', 'Byron Bay', 'Pötschnerstraße 25, 02534, Klietz'),
(88, 'Adela', 'Kalgoorlie', 'Sankt-Pauls-Platz 12, 22587, Adelheidsdorf'),
(89, 'Fabiola', 'Mandurah', 'Sederanger 2, 44394, Aholming'),
(90, 'Noah', 'Canberra', 'Roecklplatz 13-17, 91200, Achterwehr'),
(91, 'Gwendolyn', 'Traralgon', 'Belgradstraße 98a, 77515, Abbau Ader'),
(92, 'Emanuel', 'Karratha', 'Amortstraße 2, 99514, Beckenkrug'),
(93, 'Miles', 'Emerald', 'Max-Joseph-Straße 8c, 74788, Mönchshof'),
(94, 'Divina', 'Casino', 'Heimeranplatz 23-27, 15656, Agethorst'),
(95, 'Alishia', 'Sale', 'Kellerstraße 5, 25983, Geslau'),
(96, 'Carlton', 'Maroochydore', 'Löwengrube 141e, 52402, Anderbeck'),
(97, 'Ashley', 'Bathurst', 'Kufsteiner Straße 6e, 83977, Abbendorf'),
(98, 'Kristie', 'Ulverstone', 'Bergmannstraße 3, 53455, Rastede'),
(99, 'Tad', 'Caboolture', 'Aberlestraße 3f, 06861, Abbenrode'),
(100, 'Clarinda', 'Katoomba', 'Ainmillerstraße 8, 75108, Wunder'),
(101, 'Nicky', 'Sawtell', 'Barer Straße 36, 55320, Abensberg'),
(102, 'Chong', 'Richmond', 'Rheinbergerstraße 1a, 37112, Kelsterbach'),
(103, 'Dwayne', 'Victor Harbor', 'Max-Planck-Straße 19b, 89963, Appensee'),
(104, 'Oren', 'Maryborough', 'Alfonsstraße 21e, 27964, Striesow'),
(105, 'Laverne', 'Shepparton', 'Von-der-Tann-Straße 7, 03960, Lentzke'),
(106, 'Jalisa', 'Kawana', 'Agnes-Neuhaus-Straße 7f, 04164, Landsberg'),
(107, 'Bettina', 'Melbourne', 'Olgastraße 2, 64644, Visbek'),
(108, 'Ted', 'Bendigo', 'Hiltenspergerstraße 9, 34075, Hollmühle'),
(109, 'Carmelo', 'Cairns', 'Innere Wiener Straße 3, 25243, Mühlenbarbek'),
(110, 'Bradley', 'Pakenham', 'Windenmacherstraße 2, 56953, eetze'),
(111, 'Elissa', 'Blaxland', 'Stollbergstraße 5c, 12428, Bad Heilbrunn'),
(112, 'Adell', 'Adelaide', 'Schleißheimer Straße 1, 09444, Witzleben'),
(113, 'Barney', 'Bongaree', 'Adolf-Kolping-Straße 16, 51936, Herleshausen'),
(114, 'Tomas', 'Rockhampton', 'Albanistraße 4, 28505, Eggenfelden'),
(115, 'Bart', 'Palmerston', 'Welserstraße 8e, 62624, Frankenberg'),
(116, 'Malcom', 'Rockingham', 'Imhofstraße 1, 81274, Stubben'),
(117, 'Cathey', 'Albany', 'Dingolfinger Straße 26, 77920, Altenhof'),
(118, 'Lindsay', 'Parkes', 'Adamstraße 2, 52207, Pöcking'),
(119, 'Alfredia', 'Kempsey', 'Adelheidstraße 11-17, 38106, Wendeburg'),
(120, 'Adolfo', 'Mount Gambier', 'Paschstraße 6, 61924, Aasbüttel'),
(121, 'Phil', 'Bowral', 'Berg-am-Laim-Straße 11-18, 74118, Berg'),
(122, 'Dana', 'Perth', 'Radlkoferstraße 2, 43865, Altenhagen'),
(123, 'Adam', 'Albury', 'Hiltenspergerstraße 2, 88230, Ramstein-Miesenbach'),
(124, 'Tobie', 'Mount Isa', 'Hochstraße 69b, 78826, Wiehe'),
(125, 'Cherrie', 'Melton', 'Pettenkoferstraße 1, 85870, Rodleben'),
(126, 'Norene', 'Port Augusta', 'Habsburgerstraße 8e, 12887, Hausach'),
(127, 'Aron', 'Kiama', 'Marienstraße 43c, 17374, Bad Heilbrunn'),
(128, 'Alane', 'Mildura', 'Zentnerstraße 1, 17088, Günthersleben'),
(129, 'Ryan', 'Santander', 'Rosa-Aschenbrenner-Bogen 9, 89645, Pottenstein'),
(130, 'Cedric', 'Mount Martha', 'Adams-Lehmann-Straße 1d, 56936, Balduinstein'),
(131, 'Marquis', 'Brisbane', 'Piusplatz 2, 77317, Fuchshain'),
(132, 'Lorine', 'Port Hedland', 'Wörthstraße 10, 84611, Ahlden'),
(133, 'Thomas', 'Mudgee', 'Donnersbergerstraße 5, 54314, Breiholz'),
(134, 'Noah', 'Alice Springs', 'Böttingerstraße 3, 53993, Spahl'),
(135, 'Jenelle', 'Victoria Point', 'Fleischerstraße 52a, 46593, Oberöfflingen'),
(136, 'Erin', 'Broken Hill', 'Oedkarspitzstraße 1c, 33527, Geelbek'),
(137, 'Abel', 'Forbes', 'Residenzstraße 21, 82456, Wolfschlugen'),
(138, 'Andre', 'Central Coast', 'Klosterhofstraße 7, 88039, Erlabrunn'),
(139, 'Curtis', 'Armidale', 'Clemensstraße 1, 61048, Diekholzen'),
(140, 'Ward', 'Gawler', 'Anzinger Straße 19, 82298, Kliestow'),
(141, 'Jeffery', 'Broome', 'Stollbergstraße 26, 47585, Graach'),
(142, 'Adolph', 'Bacchus Marsh', 'Cherubinistraße 11, 01421, Engelskirchen'),
(143, 'Tandra', 'Moe', 'Richard-Strauss-Straße 3, 25770, Alfter'),
(144, 'Rafaela', 'Port Lincoln', 'Baldeplatz 8, 13004, Dingolfing'),
(145, 'Claretha', 'Murray Bridge', 'Volkartstraße 2, 22390, Schnackenburg'),
(146, 'Abbie', 'Port Macquarie', 'Lindwurmstraße 2, 34635, Abbendorf'),
(147, 'Sammie', 'Kingston', 'Friedenstraße 3c, 27954, Meilitz'),
(148, 'Mervin', 'Santander', 'Herkomerplatz 15, 51223, Günstedt'),
(149, 'Travis', 'Singleton', 'Aberlestraße 72, 13334, Sattelmühle'),
(150, 'Casey', 'Muswellbrook', 'Kurfürstenplatz 9, 29127, Dröbischau');

-- 
-- Dumping data for table trabajadores
--
INSERT INTO trabajadores VALUES
(1, 'Holt', '1972-09-24', '1.jpg', 3),
(2, 'Pointer', '1996-01-08', '2.jpg', 123),
(3, 'Leyva', '1978-03-01', '3.jpg', 18),
(4, 'Esquivel', '1982-05-23', '4.jpg', 42),
(6, 'Hammond', '2007-01-26', '6.jpg', 46),
(7, 'Wasson', '1986-12-18', '7.jpg', 130),
(8, 'Carl', '1975-03-13', '8.jpg', 118),
(9, 'Estep', '1971-06-17', '9.jpg', 119),
(10, 'Hammonds', '1970-10-21', '10.jpg', 147),
(11, 'Smyth', '1976-12-04', '11.jpg', 39),
(12, 'Waterman', '1983-03-17', '12.jpg', 103),
(13, 'Libby', '1988-07-29', '13.jpg', 77),
(14, 'Meredith', '1970-01-06', '14.jpg', 11),
(15, 'Poirier', '2008-09-12', '15.jpg', 10),
(16, 'Homan', '1980-12-06', '16.jpg', 69),
(17, 'Barrow', '1971-05-27', '17.jpg', 102),
(18, 'Snead', '1990-08-01', '18.jpg', 34),
(19, 'Carlin', '2000-01-09', '19.jpg', 129),
(20, 'Merrick', '1989-06-19', '20.jpg', 124),
(21, 'Barrows', '2006-04-16', '21.jpg', 14),
(22, 'Waters', '1978-08-02', '22.jpg', 10),
(23, 'Estes', '1993-06-15', '23.jpg', 133),
(24, 'Polanco', '2011-12-14', '24.jpg', 12),
(25, 'Carlisle', '2012-05-15', '25.jpg', 115),
(26, 'Hammons', '1990-04-23', '26.jpg', 84),
(27, 'Barry', '1980-02-29', '27.jpg', 132),
(28, 'Merrill', '1981-11-30', '28.jpg', 20),
(29, 'Estrada', '1970-01-04', '29.jpg', 134),
(30, 'Light', '2001-08-25', '30.jpg', 86),
(31, 'Sneed', '2003-07-28', '31.jpg', 55),
(32, 'Carlos', '2001-12-03', '32.jpg', 66),
(33, 'Polk', '1987-05-19', '33.jpg', 108),
(34, 'Merriman', '1971-07-03', '34.jpg', 44),
(35, 'Homer', '1986-01-10', '35.jpg', 60),
(36, 'Lightfoot', '1995-11-19', '36.jpg', 122),
(37, 'Pollack', '2011-09-07', '37.jpg', 1),
(38, 'Watkins', '1991-01-25', '38.jpg', 41),
(39, 'Honeycutt', '1975-02-17', '39.jpg', 113),
(40, 'Ligon', '1988-04-02', '40.jpg', 91),
(41, 'Hampton', '1990-06-10', '41.jpg', 5),
(42, 'Hong', '1999-10-08', '42.jpg', 80),
(43, 'Snell', '1970-07-22', '43.jpg', 103),
(44, 'Watson', '1984-07-19', '44.jpg', 44),
(45, 'Estrella', '1971-01-24', '45.jpg', 54),
(46, 'Snider', '1983-02-26', '46.jpg', 25),
(47, 'Bartels', '1985-03-13', '47.jpg', 134),
(48, 'Carlson', '1970-02-13', '48.jpg', 86),
(49, 'Barth', '2018-02-06', '49.jpg', 93),
(50, 'Carlton', '2007-04-23', '50.jpg', 74),
(51, 'Liles', '2014-04-01', '51.jpg', 46),
(52, 'Merritt', '1987-12-06', '52.jpg', 28),
(53, 'Watt', '1972-09-02', '53.jpg', 11),
(54, 'Snipes', '2006-01-06', '54.jpg', 73),
(55, 'Hamrick', '1970-01-02', '55.jpg', 98),
(56, 'Hood', '1972-08-14', '56.jpg', 50),
(57, 'Watters', '1976-06-29', '57.jpg', 49),
(58, 'Etheridge', '1990-03-03', '58.jpg', 118),
(59, 'Snodgrass', '2006-05-31', '59.jpg', 7),
(60, 'Pollard', '2017-10-25', '60.jpg', 26),
(61, 'Watts', '1985-03-10', '61.jpg', 71),
(62, 'Bartholomew', '1987-08-13', '62.jpg', 10),
(63, 'Lilley', '1970-03-25', '63.jpg', 68),
(64, 'Hook', '1978-02-21', '64.jpg', 71),
(65, 'Lilly', '1994-02-16', '65.jpg', 104),
(66, 'Hancock', '1993-07-23', '66.jpg', 145),
(67, 'Snow', '2004-09-13', '67.jpg', 77),
(68, 'Carman', '2007-11-21', '68.jpg', 100),
(69, 'Mesa', '1970-01-03', '69.jpg', 11),
(70, 'Eubanks', '1970-03-10', '70.jpg', 104),
(71, 'Bartlett', '2015-12-28', '71.jpg', 25),
(72, 'Pollock', '2011-05-19', '72.jpg', 10),
(73, 'Hooker', '2006-01-01', '73.jpg', 16),
(74, 'Waugh', '2010-12-06', '74.jpg', 37),
(75, 'Snowden', '1975-11-28', '75.jpg', 22),
(76, 'Carmichael', '1991-08-05', '76.jpg', 112),
(77, 'Bartley', '1992-06-01', '77.jpg', 143),
(78, 'Messenger', '2017-09-18', '78.jpg', 42),
(79, 'Hand', '1983-08-31', '79.jpg', 127),
(80, 'Carmona', '1992-08-17', '80.jpg', 58),
(81, 'Way', '2012-03-19', '81.jpg', 121),
(82, 'Barton', '2013-09-25', '82.jpg', 73),
(83, 'Lim', '1984-07-16', '83.jpg', 39),
(84, 'Snyder', '1970-02-14', '84.jpg', 28),
(85, 'Hooks', '2008-01-23', '85.jpg', 8),
(86, 'Wayne', '1972-10-29', '86.jpg', 86),
(87, 'Pomeroy', '1996-10-11', '87.jpg', 120),
(88, 'Soares', '1971-02-11', '88.jpg', 54),
(89, 'Lima', '2004-01-09', '89.jpg', 63),
(90, 'Carnahan', '2019-05-22', '90.jpg', 12),
(91, 'Basham', '2003-10-18', '91.jpg', 30),
(92, 'Weatherford', '2005-04-29', '92.jpg', 40),
(93, 'Messer', '1988-09-11', '93.jpg', 138),
(94, 'Solano', '1999-02-27', '94.jpg', 100),
(95, 'Weatherly', '1982-02-24', '95.jpg', 135),
(96, 'Ponce', '1970-02-08', '96.jpg', 37),
(97, 'Evans', '1975-12-31', '97.jpg', 97),
(98, 'Solis', '1970-01-03', '98.jpg', 104),
(99, 'Carnes', '1970-02-20', '99.jpg', 31),
(100, 'Handley', '2001-04-02', '100.jpg', 74),
(101, 'Messina', '2003-08-25', '1.jpg', 133),
(102, 'Hooper', '1979-06-02', '2.jpg', 118),
(103, 'Pond', '1990-09-21', '3.jpg', 73),
(104, 'Metcalf', '1991-06-12', '4.jpg', 64),
(105, 'Weathers', '1990-04-05', '5.jpg', 25),
(106, 'Everett', '2002-01-30', '6.jpg', 141),
(107, 'Soliz', '1985-03-01', '7.jpg', 127),
(108, 'Ponder', '2008-01-20', '8.jpg', 91),
(109, 'Handy', '2015-08-16', '9.jpg', 131),
(110, 'Weaver', '2013-05-17', '10.jpg', 49),
(111, 'Solomon', '2005-10-18', '11.jpg', 54),
(112, 'Metz', '1970-01-15', '12.jpg', 113),
(113, 'Bass', '2003-02-27', '13.jpg', 92),
(114, 'Everhart', '1975-06-08', '14.jpg', 40),
(115, 'Hanes', '2009-11-30', '15.jpg', 58),
(116, 'Carney', '1979-07-23', '16.jpg', 44),
(117, 'Limon', '1981-12-09', '17.jpg', 118),
(118, 'Evers', '2007-05-26', '18.jpg', 32),
(119, 'Webber', '2003-09-20', '19.jpg', 140),
(120, 'Pool', '1971-05-17', '20.jpg', 43),
(121, 'Hoover', '2016-09-14', '21.jpg', 15),
(122, 'Lin', '1970-02-18', '22.jpg', 80),
(123, 'Hope', '2015-10-18', '23.jpg', 131),
(124, 'Bassett', '1972-06-08', '24.jpg', 70),
(125, 'Somers', '2009-07-22', '25.jpg', 63),
(126, 'Linares', '1987-02-05', '26.jpg', 65),
(127, 'Hopkins', '1970-01-09', '27.jpg', 12),
(128, 'Metzger', '2001-05-23', '28.jpg', 135),
(129, 'Haney', '1987-12-07', '29.jpg', 62),
(130, 'Lincoln', '1975-10-09', '30.jpg', 101),
(131, 'Hoppe', '1996-01-10', '31.jpg', 4),
(132, 'Poole', '1974-05-17', '32.jpg', 19),
(133, 'Metzler', '1987-07-20', '33.jpg', 15),
(134, 'Caron', '1970-01-05', '34.jpg', 70),
(135, 'Ewing', '1986-03-12', '35.jpg', 58),
(136, 'Porter', '1992-07-24', '36.jpg', 24),
(137, 'Weber', '1984-12-02', '37.jpg', 113),
(138, 'Meyer', '1976-04-27', '38.jpg', 51),
(139, 'Porterfield', '2000-11-06', '39.jpg', 88),
(140, 'Meyers', '1991-01-14', '40.jpg', 24),
(141, 'Lind', '1975-08-08', '41.jpg', 131),
(142, 'Sommer', '1973-02-16', '42.jpg', 72),
(143, 'Hopper', '1988-10-28', '43.jpg', 2),
(144, 'Lindberg', '1970-04-01', '44.jpg', 33),
(145, 'Portillo', '1970-01-13', '45.jpg', 150),
(146, 'Hopson', '1982-06-04', '46.jpg', 29),
(147, 'Hankins', '2018-06-27', '47.jpg', 45),
(148, 'Ezell', '1979-09-16', '48.jpg', 6),
(149, 'Hanks', '2016-01-21', '49.jpg', 87),
(150, 'Batchelor', '1971-12-02', '50.jpg', 126),
(151, 'Jose', NULL, '25.jpg', 4),
(152, 'Juan', NULL, '41.jpg', 8),
(153, 'Luis', NULL, '45.jpg', 4);

-- 
-- Restore previous SQL mode
-- 
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS = @OLD_FOREIGN_KEY_CHECKS */;